res_lib_cfg_local_get Struct Reference

The res_lib_cfg_local_get struct. More...

`#include <ipc_cfg.h>`

## Public Member Functions

struct qb_ipc_response_header header | __attribute__ ((aligned(8)))
mar_uint32_t local_nodeid | __attribute__ ((aligned(8)))

## Detailed Description

The res_lib_cfg_local_get struct.

Definition at line 227 of file ipc_cfg.h.

## Member Function Documentation

## __attribute__() [1/2]

struct qb_ipc_response_header header res_lib_cfg_local_get::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [2/2]

mar_uint32_t local_nodeid res_lib_cfg_local_get::__attribute__ | ( | (aligned(8)) |  | ) |

The documentation for this struct was generated from the following file:

- ipc_cfg.h